ImportError: No module named prompts

Bug #566926 reported by sam tygier on 2010-04-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Photobomb
Medium
Unassigned

Bug Description

i installed photobomb 0.2~public7 from the ppa

photobomb fails to start with the error:

sam@hydrogen:~$ photobomb
Traceback (most recent call last):
  File "/usr/bin/photobomb", line 23, in <module>
    import quickly.prompts
ImportError: No module named prompts

sam tygier (samtygier) on 2010-04-19
description: updated

Photobomb depends on Quickly Widgets, and looks like that wasn't installed. Hopefully if you do $sudo apt-get install quickly-widgets it will start working.

Changed in photobomb:
status: New → Incomplete
importance: Undecided → Medium
Changed in photobomb:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers